{
    "aspect_ratio": 1.1824817518248176,
    "comment_count": 0,
    "created_at": "2020-01-12T09:28:42",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 7,
    "first_seen_at": "2020-01-12T09:28:42",
    "format": "jpg",
    "height": 822,
    "hidden_from_users": false,
    "id": 2245300,
    "intensities": {
        "ne": 41.117627,
        "nw": 50.948534,
        "se": 50.215868,
        "sw": 52.199559
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1578821322049178",
    "orig_sha512_hash": "fc754b6b7b12327b6587fa2c61c19bf3344c4ec0fb6fdefdcec19d17ffb9f0ec8c26a7462b613c858a5b994b7d054920aaf94c8943f9ea21468b37424806cb39",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/12/2245300.jpg",
        "large": "https://derpicdn.net/img/2020/1/12/2245300/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/12/2245300/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/12/2245300/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/12/2245300/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/12/2245300/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/12/2245300/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/12/2245300/thumb_tiny.jpg"
    },
    "score": 13,
    "sha512_hash": "3bad1fee2f4a71078493634e41ee37a0dd987f971dda303549322dcb75780c9996ebbe53428d7ea539751f5da3c676afc23ba63fcc92eb8d5c357c09db54689f",
    "source_url": "https://www.deviantart.com/kikkapone/art/Vitiligo-closed-810113978",
    "spoilered": false,
    "tag_count": 15,
    "tag_ids": [
        666,
        670,
        30312,
        31610,
        36457,
        38185,
        40482,
        42350,
        47596,
        58787,
        81044,
        192347,
        296150,
        334199,
        488027
    ],
    "tags": [
        "alicorn",
        "alicorn oc",
        "horn",
        "jewelry",
        "oc",
        "pony",
        "safe",
        "solo",
        "wings",
        "multiple wings",
        "oc only",
        "curved horn",
        "fish tail",
        "four wings",
        "artist:kikkapone"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-12T13:48:00",
    "uploader": "rigbydacream",
    "uploader_id": 506897,
    "upvotes": 13,
    "view_url": "https://derpicdn.net/img/view/2020/1/12/2245300__safe_artist-colon-kikkapone_oc_oc+only_alicorn_pony_alicorn+oc_curved+horn_fish+tail_four+wings_horn_jewelry_multiple+wings_solo_wings.jpg",
    "width": 972,
    "wilson_score": 0.6620863806228029
}
